Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en la cita de una publicación o comentario en Invision Community IPS Community Suite (CVE-2021-3026)
Gravedad:
MediaMedia
Publication date: 05/01/2021
Last modified:
06/01/2021
Descripción:
Invision Community IPS Community Suite versiones anteriores a 4.5.4.2, permite un ataque de tipo XSS durante la cita de una publicación o comentario

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: